BODY 						{
	font-family: arial,tahoma, verdana,  Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #333;
	/*background-color: #fff;*/
}

.lcontainer { width:80px;background:#fff}
.mcontainer { width:100%;height:50;background:#fff}

.verySmallText              {font-family: Arial,Tahoma;	font-size: 11px; color: #333333;}
.formField                  {background-color: #f6f6f6;border:1px solid #999;height: 18px;font-family: Arial,Tahoma;font-size: 11px;color: #333; margin:2px}
.regularTextSmall           {font-family: Arial,Tahoma;font-size: 11px;	color: #333;}
.regularTextSmallLeftContainer {font-family: Arial,Tahoma;font-size: 11px;	color: #000000; text-align:justify}
A.regularTextSmall:visited  {font-family: Arial,Tahoma;font-size: 11px;	color: #000000;}
A.regularTextSmall:hover    {font-family: Arial,Tahoma;font-size: 11px;	color: #000000; text-decoration:none; }
A.regularTextSmall:active   {font-family: Arial,Tahoma;font-size: 11px;	color: #000000;}
.formLabel                  {font-family: Arial,Tahoma;	font-size: 11px;	color: #40495B;	text-align: right;}
.TextArea                   {background-color: #f6f6f6;border: 1px solid #333;font-family: Arial,Tahoma;font-size: 11px;font-weight: bold;color: #333;}
.TextAreaofferDescription   {
   background-color: #F0F0F0;
   border: 1px solid #052185;
   font-family: Arial,Tahoma;
   font-size: 11px;
   font-weight: normal;
   color: #000000;
   w-color: #000000;
   scrollbar-base-color: #C7C8CB;
   scrollbar-3d-light-color: #B5D752;
   scrollbar-arrow:#000000;
   scrollbar-dark-shadow-color: #f0f0f0;
   scrollbar-face-color: #C7C8CB;
   scrollbar-highlight-color: #B5D752;
   scrollbar-shadow-color: #f0f0f0;
   scrollbar-Track-Color:#f0f0f0;
   scrollbar-arrow-color:#5A7900; 
}

.regularTextHeader          {font-family: Arial,Tahoma;font-size:11px;color: #fff;}
.regularTextSmallCopy       {font-family: Arial,Tahoma;font-size:11px;color: #000000;}
.regularTextSmallHeader     {font-family: Arial,Tahoma;font-size:11px;font-weight: bold}
.text 						{font-family: Arial,Tahoma;font-size:11px;color: #40495B;}

/* classes for advertiser pages */
.advrow{background:}

/* classes for affiliate pages */
.affrow{background:}
.affmsg{color:red}
.appformtext{color:#111111}
.privacybg{background:#e9e9e9;color:#222;font:11px arial, tahoma}

/* classes for forgot password page */
.forgotrow {background:}

/* classes for offer details page */
.offerrow {background:}
.offertable {background:#cecece}
.offermsg {color:red}

/* classed for profile page */
.profilerow {background:}
.profiletable {}

/* classes for news page */
.newsrow {background:}

/* classes for password page */
.passrow {background:}

/* classes for error page */
.errorrow {background:}

/* classes for message page */
.msgrow {background:}
.msgfont {color:red}

/*Class for report tables*/
#sort_Name, #sort_Action, #sort_Clicks, #sort_Sales, #sort_Conversion, #sort_EPC, #Sort_Total {color:#333333;  }
#sort_snap_last { background: #ccc; color: #000; font:10px verdana bold !important;}
#aprogid {background-color: #fff;border:1px solid #ccc;font-family: Arial,Tahoma;font-size: 11px;color: #000; margin:2px; font-weight:bold;}
.hits, .sales {color:#222 !important}
.rpt1 {background:#f6f6f6}
.rpt2 {background:#fff}
.totals {background:#ddd;}
.hrrow {background:}
.reportrow {background:#fff;}
.reporttable {background:#000}
.reportinner {font:normal 11px arial, tahoma; background:#999;}
.headerStep   {color:#333;  font:bold 11px arial,tahoma;}
.headerCol  {background:#777;cursor:pointer;font:normal 11px arial,tahoma; font-weight:bold; color:#FFFFFF; padding-left:2px; padding-right:2px;}
.headerCol div {text-align:center; color:#FFFFFF;}
.headerCol div a {color:#fff; background:#777}
.sortimg {margin-left:2px;width:10px;height:10px;margin-bottom:2px;border:0px none}

.containerHeader 			{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	color: #0E82B0;
	padding-left: 6px;
	font-weight: bold;
	padding-left: 5px;
}
.containerHeaderRaquo 		{
	vertical-align: middle;
	font-family: Arial,Tahoma, Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #0E82B0;
	padding-left: 3px;
	word-spacing: .5px;
}
.offerDescriptionBox 
{
w-color: #f0f0f0;
scrollbar-base-color: #f0f0f0;
scrollbar-3d-light-color: #f0f0f0;
scrollbar-arrow:#f0f0f0;
Scrollbar-dark-shadow-color: #f0f0f0;
scrollbar-face-color: #f0f0f0;
scrollbar-highlight-color: #f0f0f0;
scrollbar-shadow-color: #f0f0f0;
scrollbar-Track-Color:#f0f0f0;
scrollbar-arrow-color:#73A4D6;
font-family: Arial,Tahoma;
font-size: 11px;
font-weight: normal;
color: #000000;
border : solid 1px #73A4D6; 
background : #F0F0F0; 
padding : 4px; 
width : 100%; 
height : 35px; 
overflow : auto; 
}
/*STYLES FOR CAMPAIGN LIST SCREEN*/
.campsearch, .camplist{							/*control the border wrapper*/
	 border:1px solid #333;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;	
	}
.campsearch {
   padding-left:5px;
}

.camplistheader, .camplistfooter {
	height:25px;
	background-color:#999;}
	
.camplistheader{
	border-bottom:1px solid #333;
	-moz-border-radius-topright:3px; /*adjust these values down 2 points from top wrapper so cell background color doesn't overlapp wrapper*/
	-moz-border-radius-topleft:3px;
   -webkit-border-top-right-radius:3px;
	-webkit-border-top-left-radius:3px;
	}

.camplistcat{
	background-color:#ccc;
	border:0px none;
	border-top:1px solid #999;
	border-bottom:1px solid #999;
	height:20px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	vertical-align:middle;
	text-align:left;
	padding-left:3px;
}

 .camplistcattitle{
	background-color:#ccc;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	padding-left:3px;}

.camplistcatactions {
   text-align: right;
   padding-right:2px;
}
	
.camplistcatactions a, .camplistcatactions a:hover, .camplistcatactions a:visited{
   border:1px solid #333;
	color:#000;
	position:relative;
	background-color: #FFF;
	margin-top:2px;
	padding:0px 5px 0px 5px;
	font-weight:bold;
	text-decoration:none;
	font-size:11px;
	font-family:Tahoma, Geneva, sans-serif;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.camplistcatactions a:hover{
	border:1px solid #FFF;
	background-color: #000;
	color:#fff;
}
	
.camplistitem, .camplistitemhover{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	padding:2px 0px 2px 0px;
	_padding:5px 0px 5px 0px;
	cursor:pointer;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
	
.camplistitemhover{ 			/*This is to highlet the row on mouseover for each campaign item*/
   background-color: #FFE;
	border-top: 1px solid red;
	border-bottom: 1px solid red;
}

.camplistitemdesc{
	padding:5px;
	border:1px solid transparent;
	margin-top:10px;
	margin-bottom:10px;
	}	

#campdesc, #campcommission, #campgeo, #campnotes, #campactions {
	padding:5px;
	font-size:11px;
	font-weight: bold;
	text-align:right;
	width:1%;
	white-space:nowrap;
	vertical-align:top;}
	
.campdesc, .campcommission, .campnotes, .campgeo, .campactions {
   font-size:11px;
   padding:5px;
}
		
.camplistcampname{
	text-align:left;
	padding:2px;
	}
.camplistactions{ 			/*sets the width of the TD where actions are to 1%, making sure it aligns on the right and resize well and prevents the content from wrapping*/
	white-space:nowrap;
	/*text-align:right;*/
	padding-top:2px;
	padding-right:2px;
	}
.camplistactions a, .camplistactions a:visited {
	border:1px solid #333;
	-moz-border-radius:3px;
   -webkit-border-radius:5px;
	background-color: #ccc;
	padding:1px 2px 1px 2px;
	margin:1px;
	color:#000;
	text-decoration:none;}

.camplistactions a:hover{
	background-color:#999;
	color:#fff;}	

.camplistactionbutton, .camplistactionbutton_hover {
   border:1px solid #333;
	-moz-border-radius:3px;
   -webkit-border-radius:5px;
	background-color: #ccc;
	padding:0px 2px 0px 2px;
	_overflow:visible; /* to control IE's excessive button padding */
	margin:1px;
	color:#000;
	text-decoration:none;
	font-size:11px;
	font-family:Tahoma, Geneva, sans-serif;
}

.camplistactionbutton_hover {
 	background-color:#999;
	color:#fff;
}	
.camplistfooter{
	border-top:1px solid #333;
	-moz-border-radius-bottomright:3px;
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-right-radius:3px;
	-webkit-border-bottom-left-radius:3px;
	}
	
/*STYLES FOR THE CAMPAIGN DETAIL POP*/

#creativepopsizer {
	width:800px;
	height:650px;
	}
#creativepopwrapper {
	width:100%;
	height:650px;
}
#creativepoptabswrapper{
	margin-left:15px;
	height:15px;
	vertical-align:baseline;}
	
.tab1, .tab2, .tab3, .tab4, .tab5, .tab6, .tab7, .tab1hover, .tab2hover, .tab3hover, .tab4hover, .tab5hover, .tab6hover, .tab7hover, .offers_popup_tab, .offers_poup_tab_hover {
	margin-right:2px;
   padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:2px;
	margin-top:5px;
	border-left:1px solid #333;
	border-top:1px solid #333;
	border-right:1px solid #333;
	-moz-border-radius-topright:5px;
	-moz-border-radius-topleft:5px;
	-webkit-border-top-right-radius:5px;
	-webkit-border-top-left-radius:5px;
	height:15px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	cursor:pointer;
}

.tab1, .tab2, .tab3, .tab4, .tab5, .tab6, .tab7, .offers_popup_tab {
	background-color:#999;
}

.tab1hover,.tab2hover,.tab3hover,.tab4hover,.tab5hover, .tab6hover, .tab7hover, .offers_popup_tab_hover {
	background-color:#ccc;
	margin-top:0px;
	height:20px;
	_height:27px;
	_padding-bottom:0px;
	/*color: #fff;*/
}

/* scrollable area for content tabs */
.tabscrollbox { background:#fff;width:100%;height:95%;overflow:auto;border:1px solid #444 }
		
.creativepopheadercontainer{
	height:30px;
	vertical-align:middle;
	padding:5px;
	
	border:1px solid #333;
	background-color:#ccc;
	-moz-border-radius-topright:5px;
	-moz-border-radius-topleft:5px;
	-webkit-border-top-right-radius:5px;
	-webkit-border-top-left-radius:5px;
	}
#creativepopcontextualaction{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	}	
.creativepoptabscontainer{
	height:20px;
	}

.creativepopbodycontainer{
	border-left:1px solid #333;
	border-right:1px solid #333;
	background-color:#f3f3f3;
	}
.creativepopfootercontainer{
	border:1px solid #333;
	background-color:#ccc;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	height:30px;
	vertical-align:middle;
	padding:5px;
	}
.creativepopinterfacebuttons, .creativepopinterfacebuttonshover, .creativepopinterfacebuttonsdisabled {
	border:1px solid #000;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	background-color:#FFF;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:10px;
	font-weight:bold;
	margin:3px;
	padding:2px;
	cursor:pointer;
	white-space:nowrap;
	}
.creativepopinterfacebuttonsdisabled {
   border:1px solid #bbb;
   cursor:default;
   color:#bbb;
}	
.creativepopinterfacebuttonshover{
	border:1px solid #fff;
	background-color:#000;
	color:#fff;
	}	

.creativelistitem, .creativelistitemhover{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	padding:2px 0px 2px 0px;
	_padding:5px 0px 5px 0px;
	cursor:pointer;
	border-top:1px solid #ffe;
	border-bottom:1px solid #ffe;
}
	
.creativelistitemhover{
   background-color: #FFE;
	border-top: 1px solid #f00;
	border-bottom: 1px solid #f00;
}

/* zebra striping in creative popup lists */
.creativelistrow1{
   background:#ccc;
}
.creativelistrow2{
   background:#eee;
}
/* textarea for banner html */
.creativetextarea {
   padding:3px;
   border:1px dotted #444;
   background:#ddd;
   width:98%;
   height:160px;
   font:11px monospace;
}

.pixelheaderrow { background:#bbb;white-space:nowrap; width:100% }
.pixelheadername, .pixelheadertype { padding-left:5px;font-weight:bold;font-size:11px }
.pixelheadername { /*width:60%*/}
.pixelheadertype { width:60px; }
.pixelrowname, .pixelrowtype { padding-left:5px; }
.pixelrowname { /*width:60%*/}
.pixelrowtype { width:60px; }

label, input.radio { font-size:10px; vertical-align:middle }

.pixlabel {
   width:160px;
   text-align:right;
   padding-right:10px;
   vertical-align:top;
}
.pixinput {
   text-align:left;
   vertical-align:top;
}

/* lightbox styles */
.lightboxoverlay {
   position:absolute;
   top:0;
   left:0;
   z-index:1000;
   width:100%;
   height:100%;
   background:#eee;
   opacity:0;
   filter:alpha(opacity=0);
}

/* javascript uses this to do the fade in/out animations..tweak this as needed */
.lightboxoverlayto {
   position:absolute;
   top:0;
   left:0;
   z-index:1000;
   width:100%;
   height:100%;
   background:#eee;
   opacity:0.75;
   filter:alpha(opacity=75);
}
/* affiliate apply/profile styles */

#appform {
    padding-top: 40px;
}
.anchor {
	background-color: #FFFFFF;
	border:1px solid #522D03;
	font-family: Arial,Tahoma;
	font-size: 12px;
	color: #FF6600;
	margin:2px;
	font-weight:bold;
	-moz-border-radius-topright:3px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-bottomright:3px;
	-moz-border-radius-bottomleft:3px;
	padding:2px;
	text-decoration: none;
	padding:5px;
	display:block;
	text-indent:;
	width:200px;
	}
.readthisBtn {
	background-color: #FFFFFF;
	border:1px solid #522D03;
	font-family: Arial,Tahoma;
	font-size: 12px;
	color: #FF6600;
	font-weight:bold;
	-moz-border-radius-topright:3px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-bottomright:3px;
	-moz-border-radius-bottomleft:3px;
	padding:2px 2px 2px 2px;
	text-decoration: none;
	width:20px;
	white-space:nowrap;
	text-indent:0px;
	text-align: center;
}
.nextBtn {
	background-color: #FFFFFF;
	border:1px solid #522D03;
	font-family: Arial,Tahoma;
	font-size: 12px;
	color: #FF6600;
	margin:2px;
	font-weight:bold;
	-moz-border-radius-topright:3px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-bottomright:3px;
	-moz-border-radius-bottomleft:3px;
	padding:2px;
	text-decoration: none;
	padding:5px;
	display:block;
	text-indent:0px;
	width:50px;
	text-align: center;
}
.w9downloadBtn
{
	background-color: #FFFFFF;
	border:1px solid #522D03;
	font-family: Arial,Tahoma;
	font-size: 12px;
	color: #FF6600;
	margin:2px;
	font-weight:bold;
	-moz-border-radius-topright:3px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-bottomright:3px;
	-moz-border-radius-bottomleft:3px;
	padding:2px;
	text-decoration: none;
	padding:5px;
	display:block;
	text-indent:0px;
	text-align: center;
}
.nextBtn:hover,.w9downloadBtn:hover,.submitBtn:hover,.previousBtn:hover,.anchor:hover,.readthisBtn:hover{
	background-color: #FF6600;
	color: #fff;
	}
.previousBtn {
	background-color: #FFFFFF;
	border:1px solid #522D03;
	font-family: Arial,Tahoma;
	font-size: 12px;
	color: #FF6600;
	margin:2px;
	font-weight:bold;
	-moz-border-radius-topright:3px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-bottomright:3px;
	-moz-border-radius-bottomleft:3px;
	padding:2px;
	text-decoration: none;
	padding:5px;
	display:block;
	text-indent:0px;
	width:50px;
	text-align: center;
}
.applicationheader {
 text-align:center;
 padding-bottom:40px;
 border-bottom:1px solid #ccc;
 display:block;
}
.activestep {
	background-color: #FF6600;
	border-top:1px solid #522D03;
	border-left:;
	border-right:1px solid #522D03;;
	border-bottom:1px solid #522D03;
	font-family: Arial,Tahoma;
	font-size: 12px;
	color: #FF6600;
	margin: 1px 5px 1px 0px;
	font-weight:bold;
	-moz-border-radius-topright:3px;
	-moz-border-radius-bottomright:3px;
	font-family: Arial,Tahoma;
	font-size: 12px;
	font-weight:bold;
	color: #FFFFFF;
	display:block;
	padding:5px;
	float:left;
}
.activestepID {
	background-color: #FF6600;
	border-top:1px solid #522D03;
	border-left:1px solid #522D03;
	border-right:;
	border-bottom:1px solid #522D03;
	-moz-border-radius-topleft:20px;
	-moz-border-radius-bottomleft:20px;
	font-family: Arial,Tahoma;
	font-size: 12px;  
	font-weight:bold;
	color: #FFFFFF;
	width: 12px;
	display:block;
	margin:1px 0px 1px 1px;
    padding:5px;
	float:left;
}
.inactivestep {
	background-color: #fff;
	border-top:1px solid #ccc;
	border-left:;
	border-right:1px solid #ccc;;
	border-bottom:1px solid #ccc;
	font-family: Arial,Tahoma;
	font-size: 12px;
	color: #ccc;
	margin: 1px 5px 1px 0px;
	font-weight:normal;
	-moz-border-radius-topright:3px;
	-moz-border-radius-bottomright:3px;
	font-family: Arial,Tahoma;
	font-size: 12px;
	display:block;
	padding:5px;
	float:left;
}
.inactivestepID {
	background-color: #fff;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:;
	border-bottom:1px solid #ccc;
	-moz-border-radius-topleft:20px;
	-moz-border-radius-bottomleft:20px;
	font-family: Arial,Tahoma;
	font-size: 12px;  
	font-weight:normal;
	color: #ccc;
	width: 12px;
	display:block;
	margin:1px 0px 1px 1px;
    padding:5px;
	float:left;
}
#header0 {
    /* border-left: none; */
}
#header6 {
    /* border-right: none; */
}
.warning {
	font-size: 11px;
	font-weight:bold;
}
.notifyInvalid {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	position:relative;
    width:18px;
    color: #c00;
	border:1px solid #c00;
	-moz-border-radius-topleft:20px;
	-moz-border-radius-bottomleft:20px;
	-moz-border-radius-topright:20px;
	-moz-border-radius-bottomright:20px;
	/* use this if wanting to go from text to image markers
	background-image:url(http://affiliate.admtracker.com/images/invalid.gif);
	background-repeat: no-repeat;
	text-indent:-10000px; */
}
.notifyValid {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	position:relative;
    width:18px;
    color: #0a0;
	border:1px solid #0a0;
	-moz-border-radius-topleft:20px;
	-moz-border-radius-bottomleft:20px;
	-moz-border-radius-topright:20px;
	-moz-border-radius-bottomright:20px;
	/* use this if wanting to go from text to image markers
	background-image:url(http://affiliate.admtracker.com/images/ok.gif);
	background-repeat: no-repeat;
	text-indent:-10000px; */
}
.imNotifyWrapper{
	position:relative;
	white-space:nowrap;
	width:80px;
	vertical-align:middle;
	margin: -10px 0px 0px 0px;
}

#improtoNotify  {margin-left:25px;} /*This pushes this so the two divs that hold the notifications don't overlapp*/

#passNotify, #unameNotify{width:60px} /*This adjust the size of the notification container so it clears the bigger message when using text mode*/

.notifyEmpty{
	position:relative;
	width:18px;
}
.requiredField {
    color: #f00;
}
#fnameinitial, #lnameinitial {
    color: #f00;
}
#completedfname, #completedlname {
    color: #000;
}